/*!*.layui-elem-field {*!*/
/*!*    border-width: 0 !important;*!*/
/*!*}*!*/

.layui-form-label {
    color: #0a0a0a;
}

.layui-input-block a {
    color: red;
}

.layui-input-block {
    width: 75%;
}

.layui-table tbody tr:hover, .layui-table thead tr, .layui-table-click, .layui-table-header, .layui-table-hover, .layui-table-mend, .layui-table-patch, .layui-table-tool, .layui-table-total, .layui-table-total tr, .layui-table[lay-even] tr:nth-child(even) {
    color: #600a0a;
}

.layui-table a {
    color: red;
}

/*a,.layui-timeline-title,.layui-card-header,.layui-table {*/
/*    color: #fff !important;*/
/*}*/

.layui-card, .layui-elem-quote, .layui-table,
.layui-table tbody tr:hover, .layui-table thead tr,
.layui-table-click, .layui-table-header,
.layui-table-hover, .layui-table-mend,
.layui-table-patch, .layui-table-tool,
.layui-table-total, .layui-table-total tr,
.layui-table[lay-even] tr:nth-child(even),
.btn-default {
    background-color: unset !important;
}


/*body {*/
/*    color: #dcdbdb !important;*/
/*}*/

/*button[class=layui-btn],button[type=reset],.layui-btn-normal{*/
/*    background-color: unset;*/
/*    color: #fff;*/
/*}*/

.layui-elem-field {
    border-color: unset;
}

.layui-btn-primary:hover {
    border-color: #d2cfc4;
    color: #5d1717;
    border-width: 0;
}

/*.layui-row{*/
/*    width: 556px;*/
/*}*/
/*.layui-col-md9{*/
/*    width: 58%;*/
/*}*/
.layui-col-md4 {
    width: 25%;
}

/*.layui-timeline-title a{*/
/*    display: block;*/
/*    width: 120px;*/
/*    margin: 5px 10px;*/
/*}*/


/*.ZpsoftCheckCode .layui-input-inline{*/
/*    padding-left: 30px;*/
/*}*/
.layui-elem-quote {
    border-left: 0;
}

.layui-elem-quote span {
    color: whitesmoke !important;
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;
}

.layui-table[lay-skin=row] td, .layui-table[lay-skin=row] th {
    border-width: 0 0 0 0;
}

.layui-table-view .layui-table[lay-skin=row] {
    border-width: 0 0 0 0;
}

.layui-table[lay-skin=row] {
    border-width: 0 !important;
}

.layui-card {
    color: #180d0d;
}

.layui-table-fixed {
    background-color: #e9d2a6;
}

.layui-table {
    background-color: #121212;
    color: #180d0d;
}

.nickname {
    color: red;
}

.layui-table .layui-table-cell {
    color: #180d0d !important;
}

#warehouse_item_list > div > ul > li {
    height: 35px;
    width: 35px;
}

.layui-timeline-content {
    text-align: left;
}

.layui-form-select dl dd.layui-this, .layui-form-select dl dd:hover {
    color: #fff;
}

.layui-form-select dl dd {
    color: #b8312f;
    text-align: left;
}

body .layui-input, .layui-select, .layui-textarea {
    height: 38px;
    line-height: 1.3;
    line-height: 38px\9;
    border: 0px;
    border-bottom: solid 1px rgb(45,47,50);
    background-color: transparent;
    outline: none;
    border-radius: 2px;
    color: #331a1a;
}

.characterCreate ul:hover{
    background-color: #bb8f8f;
}

.consume{
    top:315px;
    left: 280px;
}

.luck-val{
    top:315px;
    left: 540px;
}

